<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [entities](./iceshrimp-js.entities.md) &gt; [Clip](./iceshrimp-js.entities.clip.md)

## entities.Clip type

**Signature:**

```typescript
export declare type Clip = TODO;
```
